### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-tabs/ecl-tab.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties

- Public tab

###### Methods

- preventDefault

### Constructor

`constructor(tab: EclTab)`

Parameters :

Name | Type | Optional
tab | `EclTab` | No

### Properties

Public tab
Type : `EclTab`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# results matching ""

# No results matching ""